Support » Plugin vragen » bijwerken plugins

  • wie weet de oplossing: ik krijg bij elke plugin die ik wil updaten een foutmelding:
    Bijwerken mislukt: {"success":true,"data":{"update":"plugin","slug":"wpglobus","oldVersion":"Versie: 1.7.8.2","newVersion":"Versie: 1.7.9","plugin":"wpglobus\/wpglobus.php","pluginName":"WPGlobus"}}
    ook nieuw plugins geven foutmelding maar staan dan wel in de plugin lijst.
    Installatie mislukt: {"success":true,"data":{"install":"plugin","slug":"wordfence","pluginName":"Wordfence Security","activateUrl":"http:\/\/www.......nl\/wp-admin\/plugins.php?_wpnonce=aa1150fe13&action=activate&plugin=wordfence\/wordfence.php"}}

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Het onderwerp ‘bijwerken plugins’ is gesloten voor nieuwe reacties.